Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 15:53:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del lady ann                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  lady ann Bot:  Hi Lady Ann ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4566833011 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  No Bot:  Thank you and do rate us for the service Customer:  Not Helpful Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  4566833011            07:43 PM, 06th Jun                   Hamza                   Hi Lady Ann  ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            07:43 PM, 06th Jun                   Hamza                   Could you please confirm is this your correct phone number 97433262802?           07:45 PM, 06th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           07:48 PM, 06th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           07:52 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679341